
        /* Estilos customizados para resolver possíveis conflitos ou adicionar especificidades */
        .full-width-cta {
            background-size: cover;
            background-position: center;
            min-height: 400px;
        }
        
        /* AJUSTE FINAL: SETAS DO CARROSSEL SÓ PARA MOBILE */
        @media (max-width: 639px) {
            .carousel-control-prev,
            .carousel-control-next {
                /* Garante o alinhamento central */
                align-items: center; 
                /* Move o controle 2rem (48px) para cima, otimizado para mobile */
                transform: translateY(-2rem); 
            }
        }
        
        /* Garante que o alinhamento central seja o padrão em todas as telas */
        .carousel-control-prev,
        .carousel-control-next {
            align-items: center; 
        }
        
        .carousel-control-prev-icon,
        .carousel-control-next-icon {
            display: inline-block;
        }

        @media (max-width: 767.98px) {
        .map-container iframe {
            width: 100% !important;
            height: 100% !important; 
        }
		    @media (max-width: 320.5px) {
        .map-container iframe {
            width: 100% !important;
            height: 100% !important; 
        }
